{% extends "layout.twig" %}


{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-bmplus">
            <div class="container">
                <div class="carousel-caption">
                    <h2>BUSINESS MANAGER PLUS.</h2>
                    <h3>Solución informática integral para empresas.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>BM+ Es una herramienta informática diseñada para administrar las  actividades comerciales de tu empresa.</h4>
                    <p>BM+ te ayudará a llevar la gestión integral de la empresa desde el pedido de tus productos hasta el recupero de cuentas corrientes de los clientes.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="image-pymes">
    <img src="/assets/images/bmplus_slide.jpg" class="img-responsive">
</div>

<!-- Tab -->
<h1 class="text-center" id="modulos">CARACTERÍSTICAS BM+</h1>
<div id="tab_pymesplus_bm">
    <div class="container">
        <ul id="tabs" class="nav nav-pills nav-stacked col-sm-3 text-center" data-tabs="tabs">
            <li class="active"><a href="#proveedores" data-toggle="tab">PROVEEDORES</a></li>
            <li><a href="#stock" data-toggle="tab">STOCK</a></li>
            <li><a href="#clientes" data-toggle="tab">CLIENTES</a></li>
            <li><a href="#creditos" data-toggle="tab">CRÉDITOS</a></li>
            <li><a href="#gestiondemora" data-toggle="tab">GESTIÓN DE MORA</a></li>
            <li><a href="#contabilidad" data-toggle="tab">CONTABILIDAD</a></li>
            <li><a href="#postventa" data-toggle="tab">POST VENTA</a></li>
            <li><a href="#informaciongeneral" data-toggle="tab">INFORMACIÓN GENERAL</a></li>


        </ul>
        <div id="my-tab-content" class="tab-content tab-content col-sm-9">
            <div class="tab-pane active" id="proveedores">
                <p>Permitirá el seguimiento integral de las compras de mercaderías efectuadas a Proveedores, la gestión de la cuenta corriente, como así también su tratamiento contable.</p>
            </div>
            <div class="tab-pane" id="stock">
                <p>El Módulo Stock permite gestionar y auditar stock de múltiples depósitos, registrando los comprobantes que provocan ingreso/egreso de mercaderías tales como remitos de proveedor, informes de recepción, remitos intersucursal, etc.</p>
            </div>
            <div class="tab-pane" id="clientes">
                <p>El Modulo Ventas permite la carga de datos de clientes, productos intervinientes en la venta, medios de pago utilizados (Cuenta Corriente o crédito personal, efectivo, cheques, tarjetas de crédito o la combinación de los mismos). También efectúa un circuito de entrega de productos a cliente que involucrará a las áreas de Empaque y Expedición.<br> <br>
                    Permite el registro de presupuestos, facturas, remitos a cliente, créditos otorgados, cupones emitidos por las distintas tarjetas de crédito, ingreso de efectivo en concepto de pago contado o pago cuotas de créditos.
                </p>
            </div>
            <div class="tab-pane" id="creditos">
                <p>El módulo Créditos permite la conformación de un legajo digital para cada cliente que solicite un crédito personal. El otorgamiento puede realizarlo la propia empresa o una entidad financiera. Se administra así todo el circuito que comprende la digitalización de los comprobantes requisito, la operatoria de aceptación/rechazo de solicitud y la trazabilidad del comportamiento de pago.</p>
            </div>
            <div class="tab-pane" id="gestiondemora">
                <p>El módulo Gestión de Mora permite en primera instancia la gestión de cobro de créditos registrando los pagos efectuados por clientes en concepto de cuotas, lo que también apoya las tareas periódicas de detección de mora. también brinda la opción de emitir mensajes al cliente indicando la condición del crédito a períodos parametrizables. En segundo término admite la gestión de la Mora Tardía incrementado así, las posibilidades de recupero. En todos los casos actualiza la segmentación del cliente establecida por la empresa ya que es totalmente parametrizable.
                </p>
            </div>
            <div class="tab-pane" id="contabilidad">
                <p>El Módulo Contabilidad permite llevar adelante la registración contable de las operaciones comerciales de la empresa, control de inventario y emisión de balances. </p>
            </div>
            <div class="tab-pane" id="postventa">
                <p>El Módulo Post-Venta Artículos para el Hogar permite la gestión y control de productos identificados como dañados que se enviarán a service oficial/alternativo o fábrica para su reparación/cambio.</p>
            </div>
            <div class="tab-pane" id="informaciongeneral">
                <p>Brindar información de los distintos módulos agrupada y sumadas, con criterios de filtro personalizados, que permita colaborar a una eficaz toma de decisiones.</p>
            </div>
        </div>
    </div>
</div>

<!-- Benefits -->
<div id="benefits">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="benefits-container">
                <i class="glyphicon glyphicon-ok"></i>
                <h4>Beneficios de BM+</h4>
                <div class="col-xs-12" id="benefit">Centraliza el registro de todos los proceso comerciales de la empresa.</div>

                <div class="col-xs-12" id="benefit">Permite el Control y gestión de productos y servicios: administración de características generales de los productos.</div>

                <div class="col-xs-12" id="benefit">Admite&nbsp;Costos y Precios de venta, con tratamiento de moneda y cotización.</div>

                <div class="col-xs-12" id="benefit">Incluye &nbsp;Imágenes y fotografías de productos.</div>

                <div class="col-xs-12" id="benefit">Agiliza el Tratamiento de Stock.</div>

                <div class="col-xs-12" id="benefit">Integra&nbsp;la Gestión de combos de productos, planes exclusivos para productos, configuración de regalos.</div>

                <div class="col-xs-12" id="benefit">Incluye características de los productos, gestión de servicio técnico, protección extendida, etc.</div>

                <div class="col-xs-12" id="benefit">Soporte técnico y respaldo de Softlord.</div>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}